Index: doc/latex/classMixEF__coll__graph.eps
===================================================================
--- doc/latex/classARX__coll__graph.eps (revision 99)
+++ doc/latex/classMixEF__coll__graph.eps (revision 172)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 181 338
+%%PageBoundingBox: 36 36 210 422
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 145 302 boxprim clip newpath
+36 36 174 386 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 43 0 moveto
-43 19 lineto
-79 19 lineto
-79 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 43 0 moveto
-43 19 lineto
-79 19 lineto
-79 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-50.875 5.25 moveto 20.25 (ARX) alignedtext
+newpath 37 0 moveto
+37 21 lineto
+80 21 lineto
+80 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 37 0 moveto
+37 21 lineto
+80 21 lineto
+80 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+44.5 7.5 moveto 27 (MixEF) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 171 30 189 ]
+[ /Rect [ 16 225 46 245 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classBM.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 170 moveto
-0 189 lineto
-31 189 lineto
-31 170 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 170 moveto
-0 189 lineto
-31 189 lineto
-31 170 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.5 175.25 moveto 15 (BM) alignedtext
+newpath 16 224 moveto
+16 245 lineto
+47 245 lineto
+47 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 16 224 moveto
+16 245 lineto
+47 245 lineto
+47 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+23.5 231.5 moveto 15 (BM) alignedtext
 grestore
 % Node2->Node1
@@ -236,24 +236,72 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 17 160 moveto
-20 137 25 98 34 66 curveto
-40 48 50 30 56 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 13.5125 159.701 moveto
-16 170 lineto
-20.4778 160.398 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 13.5125 159.701 moveto
-16 170 lineto
-20.4778 160.398 lineto
+newpath 20 215 moveto
+13 201 5 183 1 166 curveto
+0 156 0 153 1 144 curveto
+6 111 9 102 22 72 curveto
+30 53 43 33 51 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 16.74 216.28 moveto
+24 224 lineto
+23.14 213.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 16.74 216.28 moveto
+24 224 lineto
+23.14 213.44 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 10 145 52 165 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBMEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 10 144 moveto
+10 165 lineto
+52 165 lineto
+52 144 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 10 144 moveto
+10 165 lineto
+52 165 lineto
+52 144 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+18 151.5 moveto 26 (BMEF) alignedtext
+grestore
+% Node2->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 31 214 moveto
+31 198 31 177 31 165 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 27.5 214 moveto
+31 224 lineto
+34.5 214 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 27.5 214 moveto
+31 224 lineto
+34.5 214 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 20 275 48 293 ]
+[ /Rect [ 47 357 75 377 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classRV.html) >>
@@ -261,20 +309,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 20 274 moveto
-20 293 lineto
-49 293 lineto
-49 274 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 20 274 moveto
-20 293 lineto
-49 293 lineto
-49 274 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-27.625 279.25 moveto 12.75 (RV) alignedtext
+newpath 47 356 moveto
+47 377 lineto
+76 377 lineto
+76 356 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 47 356 moveto
+47 377 lineto
+76 377 lineto
+76 356 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+55 363.5 moveto 12 (RV) alignedtext
 grestore
 % Node3->Node2
@@ -283,306 +331,328 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 30 264 moveto
-26 241 20 205 17 189 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 26.6067 264.881 moveto
-32 274 lineto
-33.4708 263.508 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 26.6067 264.881 moveto
-32 274 lineto
-33.4708 263.508 lineto
+newpath 56 346 moveto
+49 317 38 266 33 245 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 52.61 346.88 moveto
+58 356 lineto
+59.47 345.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 52.61 346.88 moveto
+58 356 lineto
+59.47 345.51 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-31.875 247.25 moveto 8.25 (rv) alignedtext
+10 /FreeSans set_font
+44.5 292.5 moveto 9 (rv) alignedtext
+grestore
+% Node5
+gsave
+[ /Rect [ 76 285 112 305 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 76 284 moveto
+76 305 lineto
+113 305 lineto
+113 284 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 76 284 moveto
+76 305 lineto
+113 305 lineto
+113 284 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+83.5 291.5 moveto 21 (epdf) alignedtext
+grestore
+% Node3->Node5
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 70 347 moveto
+76 333 84 316 89 305 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 66.86 345.44 moveto
+66 356 lineto
+73.26 348.28 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 66.86 345.44 moveto
+66 356 lineto
+73.26 348.28 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+77.5 328.5 moveto 9 (rv) alignedtext
+grestore
+% Node4
+gsave
+[ /Rect [ 122 185 166 205 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeprod.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 122 184 moveto
+122 205 lineto
+166 205 lineto
+166 184 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 122 184 moveto
+122 205 lineto
+166 205 lineto
+166 184 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+130 191.5 moveto 28 (eprod) alignedtext
+grestore
+% Node4->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 142 174 moveto
+138 142 127 81 98 40 curveto
+93 32 85 26 77 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 138.52 174.4 moveto
+143 184 lineto
+145.49 173.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 138.52 174.4 moveto
+143 184 lineto
+145.49 173.7 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+131.5 116.5 moveto 15 (est) alignedtext
+grestore
+% Node5->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 105 275 moveto
+109 266 114 255 119 246 curveto
+126 232 134 215 139 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 101.8 273.56 moveto
+100 284 lineto
+107.92 276.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 101.8 273.56 moveto
+100 284 lineto
+107.92 276.96 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 78 225 110 245 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 78 224 moveto
+78 245 lineto
+111 245 lineto
+111 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 78 224 moveto
+78 245 lineto
+111 245 lineto
+111 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+85.5 231.5 moveto 17 (eEF) alignedtext
+grestore
+% Node5->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 94 274 moveto
+94 264 94 253 94 245 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 90.5 274 moveto
+94 284 lineto
+97.5 274 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 90.5 274 moveto
+94 284 lineto
+97.5 274 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 31 73 85 93 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmultiBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 31 72 moveto
+31 93 lineto
+86 93 lineto
+86 72 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 31 72 moveto
+31 93 lineto
+86 93 lineto
+86 72 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+38.5 79.5 moveto 39 (multiBM) alignedtext
+grestore
+% Node6->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 58 62 moveto
+58 48 58 32 58 21 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 54.5 62 moveto
+58 72 lineto
+61.5 62 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 54.5 62 moveto
+58 72 lineto
+61.5 62 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+58 44.5 moveto 36 (weights) alignedtext
+grestore
+% Node7->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 39 135 moveto
+44 121 50 104 54 93 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 35.86 133.44 moveto
+35 144 lineto
+42.26 136.28 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 35.86 133.44 moveto
+35 144 lineto
+42.26 136.28 lineto
+closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 43 209 77 227 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 43 208 moveto
-43 227 lineto
-78 227 lineto
-78 208 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 43 208 moveto
-43 227 lineto
-78 227 lineto
-78 208 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-50.625 213.25 moveto 18.75 (epdf) alignedtext
-grestore
-% Node3->Node8
+[ /Rect [ 70 145 118 165 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeDirich.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 70 144 moveto
+70 165 lineto
+119 165 lineto
+119 144 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 70 144 moveto
+70 165 lineto
+119 165 lineto
+119 144 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+77.5 151.5 moveto 33 (eDirich) alignedtext
+grestore
+% Node8->Node6
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 42 265 moveto
-46 252 52 237 56 227 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 38.8631 263.44 moveto
-38 274 lineto
-45.2598 266.283 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 38.8631 263.44 moveto
-38 274 lineto
-45.2598 266.283 lineto
+newpath 84 135 moveto
+77 121 69 104 63 93 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 80.74 136.28 moveto
+88 144 lineto
+87.14 133.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 80.74 136.28 moveto
+88 144 lineto
+87.14 133.44 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-50.875 247.25 moveto 8.25 (rv) alignedtext
-grestore
-% Node4
-gsave
-[ /Rect [ 95 133 135 151 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classldmat.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 95 132 moveto
-95 151 lineto
-135 151 lineto
-135 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 95 132 moveto
-95 151 lineto
-135 151 lineto
-135 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-103 137.25 moveto 24 (ldmat) alignedtext
-grestore
-% Node4->Node1
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 109 122 moveto
-103 101 92 66 78 38 curveto
-75 31 71 24 67 19 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 105.774 123.427 moveto
-112 132 lineto
-112.479 121.416 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 105.774 123.427 moveto
-112 132 lineto
-112.479 121.416 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-95.625 72.25 moveto 6.75 (V) alignedtext
-grestore
-% Node6
-gsave
-[ /Rect [ 43 67 79 85 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classegiw.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 43 66 moveto
-43 85 lineto
-79 85 lineto
-79 66 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 43 66 moveto
-43 85 lineto
-79 85 lineto
-79 66 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-51.25 71.25 moveto 19.5 (egiw) alignedtext
-grestore
-% Node4->Node6
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 100 124 moveto
-90 112 77 95 69 85 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 97.7809 126.779 moveto
-107 132 lineto
-103.049 122.169 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 97.7809 126.779 moveto
-107 132 lineto
-103.049 122.169 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-91.625 105.25 moveto 6.75 (V) alignedtext
-grestore
-% Node5
-gsave
-[ /Rect [ 95 209 137 227 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classsqmat.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 95 208 moveto
-95 227 lineto
-138 227 lineto
-138 208 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 95 208 moveto
-95 227 lineto
-138 227 lineto
-138 208 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-102.5 213.25 moveto 27 (sqmat) alignedtext
-grestore
-% Node5->Node4
-gsave
-1 setlinewidth
-solid
-0.000 0.812 0.545 edgecolor
-newpath 116 198 moveto
-116 183 115 162 115 151 curveto
-stroke
-0.000 0.812 0.545 edgecolor
-newpath 112.5 198 moveto
-116 208 lineto
-119.5 198 lineto
-closepath fill
-1 setlinewidth
-solid
-0.000 0.812 0.545 edgecolor
-newpath 112.5 198 moveto
-116 208 lineto
-119.5 198 lineto
-closepath stroke
-grestore
-% Node6->Node1
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 61 56 moveto
-61 44 61 29 61 19 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 57.5001 56 moveto
-61 66 lineto
-64.5001 56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 57.5001 56 moveto
-61 66 lineto
-64.5001 56 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10.00 /FreeSans set_font
-60.25 39.25 moveto 13.5 (est) alignedtext
-grestore
-% Node7
-gsave
-[ /Rect [ 43 133 77 151 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 43 132 moveto
-43 151 lineto
-77 151 lineto
-77 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 43 132 moveto
-43 151 lineto
-77 151 lineto
-77 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-51 137.25 moveto 18 (eEF) alignedtext
-grestore
-% Node7->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 60 122 moveto
-60 110 60 95 61 85 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 56.5001 122 moveto
-60 132 lineto
-63.5001 122 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 56.5001 122 moveto
-60 132 lineto
-63.5001 122 lineto
-closepath stroke
-grestore
-% Node8->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 60 198 moveto
-60 183 60 162 60 151 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 56.5001 198 moveto
-60 208 lineto
-63.5001 198 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 56.5001 198 moveto
-60 208 lineto
-63.5001 198 lineto
+10 /FreeSans set_font
+78.5 116.5 moveto 15 (est) alignedtext
+grestore
+% Node9->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 94 214 moveto
+94 198 94 177 94 165 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 90.5 214 moveto
+94 224 lineto
+97.5 214 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 90.5 214 moveto
+94 224 lineto
+97.5 214 lineto
 closepath stroke
 grestore
@@ -594,5 +664,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 181 338
+%%BoundingBox: 36 36 210 422
 end
 restore
